Subject: [IGSSTATION-1899]: TID2 - Out Of Service
From: "Razmik Khachikyan" <[email-masked]>
To: <[email-masked]>
Date: Mon, 12 Nov 2007 13:17:50 -0800

******************************************************************************
IGS Station Mail          12 Nov 13:17:55 PST 2007      Message Number 1899
******************************************************************************

Author: Razmik Khachikyan
 
Dear Colleagues,
 
Please be advised that data publication from TID2 (Tidbinbilla, Australia)
stations has been halted due to malfunctioning receiver. Work is underway to
replace the unit. Data from the second receiver on the same antenna
continues to be available to the community.
 
Best regards,
-Razmik